.menu {
    background-color: white;
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-color: #E7E7E7;
}

.language {
    border-bottom: 1px solid #E7E7E7;
}

.row.with-margin {
    margin-top: 0.9em;
}

.preheader a,
.preheader .sitemaplink {
    color: #666;
    font-size: 0.9em;
}

.preheader .search input,
.preheader .search button {
    background-color: #1e92d3;
    color: white;
}

.preheader .search input::placeholder {
    color: white;
}

.preheader .search input {
    padding-left: 0.7em!important;
}

a.menus {
    font-size: 1em;
}

.preheader .floating img,
img.siluetagc {
    padding-left: 0.5em;
}

img.siluetagc {
    margin-top: 3px;
}

.menus.current {
    background-color: #1e92d3;
}

.menu > .container > ul > li {
    padding: 0;
}

.menu > .container > ul > li > a {
    padding: 0.8em 1.6em;
    display: inline-block;
}

.menu ul.topmenu {
    display: flex;
    justify-content: space-between;
}

.menu li a {
    font-size: 1.5rem;
    font-weight: bold;
    color: #777;
    padding: 0;
    margin: 0;
    transition: all 0.2s;
}

.menu > .container > ul >li:hover {
    background: initial;
}

.menu > .container > ul >li:hover > a {
    color: #1e92d3;
    background: #F8F8F8;
}

.topmenu > li:first-child a {
    margin: 0;
}

.topmenu > li:first-child a:before {
    font-family: FontAwesome;
    content: "\f015";
    font-size: 1.2em;
    font-weight: normal;
}

.topmenu > li:first-child img {
    display: none;
}

.topmenu > li:first-child:hover {
    background: none;
}

.menu li ul.jumbodropdown,
.jumbodropdown_small {
    width: 1200px;
    left: -105px;
    box-shadow: none;
}

.jumbodropdown_small {
    left: 360px!important;
}

.jumbodropdown {
    top: 40px;
}

.jumbodropdown_imgtitle {
    background-color: #0396d2!important;
    color: white;
    font-size: 0.8em;
    line-height: 1.3em;
}

.jumbodropdown_menublock li::before {
    content: none;
}

.jumbodropdown_menublock li a {
    color: #333!important;
    font-weight: normal;
    line-height: 1.4em;
}

.jumbodropdown_subtitle {
    display: none;
}
/*.jumbodropdown_small .jumbodropdown_menublock {
    width: auto;
}

.jumbodropdown_small .jumbodropdown_menublock2 {
    width: 55%;
}*/

.material-menu-view-mobile {
    background-color: #1e92d3;
}

.menu .material-menu-view-mobile li a {
    color: white!important;
}

@media screen and (max-width: 979px) {
    .wellcomemsg {
        display: none;
    }
    .idiomas-movil a.menus {
        padding: 0;
        margin: 0;
        font-weight: bold;
        font-size: 1.4rem;
        color: #777;
    }
    .idiomas-movil a.menus.current {
        color: white;
        background: #1fa2d7;
        font-size: 1.4rem;
        line-height: 2em;
        padding: 0;
    }
    .material-menu-view-mobile {
          background: #0396d2!important;
    }
    .idiomas-movil li a,
    .idiomas-movil a.menus {
        padding: 0.5em;
    }
    .menu ul.topmenu {
        flex-direction: column;
    }
    .jumbodropdown_imgtitle {
        margin-bottom: 1em;
    }
    .idiomas-movil .menu-idiomas-movil {
        float: none;
        width: auto;
    }
}